### Function

# PangoCairo context_set_font_options

#### Declaration [src]

    void
    pango_cairo_context_set_font_options (
      PangoContext* context,
      const cairo_font_options_t* options
    )

#### Description [src]

Sets the font options used when rendering text with this context.

These options override any options that `pango_cairo_update_context()` derives from the target surface.

Available since: | 1.10

#### Parameters

`context` | `PangoContext*`
| A `PangoContext`, from a pangocairo font map.
| The data is owned by the caller of the function.
`options` | `const cairo_font_options_t*`
| A `cairo_font_options_t`, or `NULL` to unset any previously set options. A copy is made.
| The argument can be `NULL`.
| The data is owned by the caller of the function.